[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintHidePause

Sets the value for the HintHidePause property.

## Declaration

Source position: forms.pp line 1832

`protected procedure TApplicationProperties.SetHintHidePause(`
`const AValue: Integer`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.HintHidePause |  | Indicates how long a Hint remains visible after the mouse pointer is moved.